from django.apps import AppConfig


class MriDbLoggerConfig(AppConfig):
    name = 'mri_db_logger'

    def ready(self):
        from django.core.signals import request_finished
        from mri_db_logger.signals import delete_old_logs
        request_finished.connect(delete_old_logs, dispatch_uid='delete_old_logs')
